# &dhulpackage;

&dhulapackage; &dhedition; &dhdate; Jean Bréfort Program author.

    						jean.brefort@normalesup.org

Daniel Leidert Manpage author.

    						daniel.leidert@wgdd.de

&dhcopyright;
&dhpackage;
&dhsection;

# &dhpackage;

a small spectrum viewer application

    			&dhpackage;
    			OPTION(S)
    			FILE

## DESCRIPTION

`&dhpackage;` is a simple spectrum visualizer. It is only able to display files in the JCAMP-DX format.

## OPTIONS

The following options are accepted:

`-?`
`--help`

  Show application help options.

`--help-all`
`--help-*`

  Print all or just a group of help options. These options are not documented here. Instead see gtk-options 7 and gnome-options 7 .

`-v`
`--version`

  Print &dhpackage; version information.

## SEE ALSO

gnome-options 7 , gtk-options 7